@font-face {
  font-family: "font_family"; /* Project id 4963244 */
  src: url('iconfont.woff2?t=1751436001034') format('woff2'),
       url('iconfont.woff?t=1751436001034') format('woff'),
       url('iconfont.ttf?t=1751436001034') format('truetype');
}

.font_family {
  font-family: "font_family" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e600";
}

.icon-qqkongjian:before {
  content: "\e697";
}

.icon-weibo:before {
  content: "\e65a";
}

.icon-QQ:before {
  content: "\e882";
}

.icon-xia:before {
  content: "\e63d";
}

.icon-xiegang:before {
  content: "\e622";
}

.icon-jiantou:before {
  content: "\e637";
}

.icon-caidan:before {
  content: "\eaf1";
}

.icon-guanbi:before {
  content: "\e613";
}

.icon-xiangxiashuangjiantou:before {
  content: "\e70c";
}

.icon-a-lujing2:before {
  content: "\e62d";
}

.icon-rongqi:before {
  content: "\e62e";
}

.icon-lujing:before {
  content: "\e62b";
}

.icon-a-lujing1:before {
  content: "\e62c";
}

